body {
	background-color: #FFFFFF;
}
a:link {
	color: #660000;
}
a:visited {
	color: #993300;
}
a:active {
	color: #009900;
}
a:hover, a:focus {
	background-color: #009900;
	color: #FFFF00;
}
#logoCell {
	padding: 0px 8px 15px;
}
#navlist, #navlist2
{
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid #009900;
width: 100%;
}
#navlist li, #navlist2 li
{
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 1px solid #009900;
}
#navlist li a, #navlist2 li a { text-decoration: none; 
}
#navlist1
{
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid #009900;
width: 100%;
}
#navlist1 li
{
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 1px solid #009900;
}
#navlist1 li a { text-decoration: none; 
}
#navCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1em;
	color: #000000;
	padding: 8px;
}
#navTable {
	border: 2px dashed #FFCC99;
	padding: 15px;
}
#navTable2 {
	border: 2px dashed #FFCC99;
	padding: 15px;
}
#navTable3 {
	border: 2px dashed #FFCC99;
	padding: 15px;
}
h1 {
	font-size: 1.1em;
	background-color: #FFFFCC;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	text-align: left;
	text-indent: 0.6em;
	padding: 0.7em;
}
h2 {
	font-family: "Courier New", Courier, mono;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
h3 {
	font-size: 0.9em;
	background-color: #FFFFCC;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #009900;
	border-bottom-color: #009900;
	padding: 0.5em;
	letter-spacing: 0.3em;
}
#textCell {
	padding: 8px;
}
#textTable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	background-color: #FFFFFF;
	border: 2px dashed #FFCC99;
	padding: 15px;
	text-align: justify;
}
#testimonials {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	border: 2px dashed #FFCC99;
	padding: 15px;
	background-color: #FFFFCC;
}
#testimonials td {
	border: 2px solid #CCFF99;
	color: #000000;
}
#statusCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	padding: 15px 8px 8px;
}
#statusTable {
	padding: 4px 10px;
}
#statusTable .tdtop {
	background-color: #FFFFCC;
	border-right: 2px dashed #FFCC99;
	border-left: 2px dashed #FFCC99;
}
#statusTable .tdmiddle {
	background-color: #FFCC99;
}
#statusTable .tdbottom {
	background-color: #FFFFCC;
	border-top: 0px dashed #FFCC99;
	border-right: 2px dashed #FFCC99;
	border-bottom: 2px dashed #FFCC99;
	border-left: 2px dashed #FFCC99;
}
#signup {
	font-family: Arial, Helvetica, sans-serif;
	border: 2px dashed #CCFF99;
	background-color: #FFFFCC;
	color: #000000;
	padding: 8px;
}
#benefitTable, #recomTable {
	font-family: "Courier New", Courier, mono;
	font-size: 0.9em;
	color: #000000;
	background-color: #FFCC99;
	border: 2px dashed #993300;
	padding: 30px;
	text-align: justify;
}